Product comparison · 2 network switches

D-Link DGS-3130 Series Gigabit Layer 3 Stackable Managed Switches vs NEC QX-S408E Fast Ethernet (10/100) Grey

Add a product
  • 15specifications compared
  • 12differ
  • 3identical
  • 103known for one product only

Key differences

  • Basic switching RJ-45 Ethernet ports quantity
    • DGS-3130 Series Gigabit Layer 3 Stackable Managed Switches:24
    • QX-S408E Fast Ethernet (10/100) Grey:8
  • MAC address table
    • DGS-3130 Series Gigabit Layer 3 Stackable Managed Switches:16384 entries
    • QX-S408E Fast Ethernet (10/100) Grey:8000 entries
  • Switching capacity
    • DGS-3130 Series Gigabit Layer 3 Stackable Managed Switches:168 Gbit/s
    • QX-S408E Fast Ethernet (10/100) Grey:1.6 Gbit/s
  • Product colour
    • DGS-3130 Series Gigabit Layer 3 Stackable Managed Switches:Black, Grey
    • QX-S408E Fast Ethernet (10/100) Grey:Grey
  • AC input voltage
    • DGS-3130 Series Gigabit Layer 3 Stackable Managed Switches:100 - 240 V
    • QX-S408E Fast Ethernet (10/100) Grey:100 V
  • Operating relative humidity (H-H)
    • DGS-3130 Series Gigabit Layer 3 Stackable Managed Switches:10 - 90%
    • QX-S408E Fast Ethernet (10/100) Grey:20 - 80%
  • Width
    • DGS-3130 Series Gigabit Layer 3 Stackable Managed Switches:440 mm
    • QX-S408E Fast Ethernet (10/100) Grey:195 mm
  • Depth
    • DGS-3130 Series Gigabit Layer 3 Stackable Managed Switches:350 mm
    • QX-S408E Fast Ethernet (10/100) Grey:119 mm

Side by side

Differences highlightedShow differences only (off)
Comparison of DGS-3130-30PS, QX-S408E
118 specifications
Management featuresidentical
Switch typeKnown for oneManagedUnknown — not stated by the source
Switch layerKnown for oneL3Unknown — not stated by the source
Quality of Service (QoS) supportKnown for oneYesUnknown — not stated by the source
Web-based managementKnown for oneYesUnknown — not stated by the source
ARP inspectionKnown for oneYesUnknown — not stated by the source
System event logKnown for oneYesUnknown — not stated by the source
MIB supportKnown for oneRFC 1213; RFC 4188; RFC 1157, 2571-2576; RFC 1907; RFC 1757, 2819; RFC 2021; RFC 1398, 1643, 1650, 2358, 2665; RFC 2674 802.1p 2233, 2863 IF MIB; RFC 2618; RFC 2620; RFC 2925; RFC 2674, 4363; RFC 1065, 1066, 1155, 1156, 2578; RFC 1215; RFC 1212; RFC 1215; RFC 1157, 2571-2576; RFC 4022; RFC 4113; RFCUnknown — not stated by the source
Ports & interfaces2 differ
Basic switching RJ-45 Ethernet ports quantityDiffers248
Basic switching RJ-45 Ethernet ports typeDiffersGigabit Ethernet (10/100/1000)Fast Ethernet (10/100)
Gigabit Ethernet (copper) ports quantityKnown for one24Unknown — not stated by the source
10G Ethernet (copper) ports quantityKnown for one2Unknown — not stated by the source
Installed SFP modules quantityKnown for one0Unknown — not stated by the source
Installed SFP+ modules quantityKnown for one0Unknown — not stated by the source
SFP+ module slots quantityKnown for one4Unknown — not stated by the source
Fiber optic connectorKnown for oneSFP+Unknown — not stated by the source
Console portKnown for oneRJ-45Unknown — not stated by the source
USB 2.0 ports quantityKnown for one1Unknown — not stated by the source
Power connectorKnown for oneAC-in jackUnknown — not stated by the source
Network1 differ
Networking standardsDiffersIEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3ah, IEEE 802.3at, IEEE 802.3az, IEEE 802.3xIEEE 802.3x
10G supportKnown for oneYesUnknown — not stated by the source
Copper ethernet cabling technologyKnown for one10BASE-T, 10GBASE-T, 100BASE-TX, 1000BASE-TUnknown — not stated by the source
Port mirroringKnown for oneYesUnknown — not stated by the source
Broadcast storm controlKnown for oneYesUnknown — not stated by the source
Fast leaveKnown for oneYesUnknown — not stated by the source
Flow control supportYesYes
Head-of-line (HOL) blockingKnown for oneYesUnknown — not stated by the source
Link aggregationKnown for oneYesUnknown — not stated by the source
Spanning tree protocolKnown for oneYesUnknown — not stated by the source
VLAN supportKnown for oneYesUnknown — not stated by the source
Virtual LAN featuresKnown for oneMAC address-based VLAN, Port-based VLAN, Private VLAN, Tagged VLAN, Voice VLANUnknown — not stated by the source
Number of VLANsKnown for one4094Unknown — not stated by the source
Full duplexKnown for oneUnknown — not stated by the sourceYes
Auto MDI/MDI-XKnown for oneUnknown — not stated by the sourceYes
Auto-negotiationKnown for oneUnknown — not stated by the sourceYes
Data transmission2 differ
MAC address tableDiffers16384 entries8000 entries
Switching capacityDiffers168 Gbit/s1.6 Gbit/s
Forwarding rateKnown for one125 MppsUnknown — not stated by the source
Number of queuesKnown for one8Unknown — not stated by the source
Jumbo frames supportKnown for oneYesUnknown — not stated by the source
Packet buffer memoryKnown for one2 MBUnknown — not stated by the source
Packet forwarding rate (1 Gbps)Known for oneUnknown — not stated by the source1100000 pps
Securityidentical
DHCP featuresKnown for oneDHCP client, DHCP relay, DHCP server, DHCP snoopingUnknown — not stated by the source
Access Control List (ACL)Known for oneYesUnknown — not stated by the source
Access Control List (ACL) egressKnown for one512Unknown — not stated by the source
Access Control List (ACL) ingressKnown for one2048Unknown — not stated by the source
IGMP entriesKnown for one128Unknown — not stated by the source
IGMP snoopingKnown for oneYesUnknown — not stated by the source
AuthenticationKnown for oneGuest VLAN, MAC-based authentication, Port-based authenticationUnknown — not stated by the source
BPDU filtering/protectionYesYes
DoS attack preventionKnown for oneYesUnknown — not stated by the source
Loop protectionKnown for oneYesUnknown — not stated by the source
Password protectionKnown for oneYesUnknown — not stated by the source
Queue scheduling algorithmsKnown for oneSP, WRR+SP, Weighted Round Robin (WRR), Weighted random early detection (WRED)Unknown — not stated by the source
Root protectionKnown for oneYesUnknown — not stated by the source
SSH/SSL supportKnown for oneYesUnknown — not stated by the source
Security algorithmsKnown for oneSNMP, SNMPv3, SSH-2, SSL/TLSUnknown — not stated by the source
Static port securityKnown for oneYesUnknown — not stated by the source
Multicast featuresidentical
Multicast supportKnown for oneYesUnknown — not stated by the source
Multicast featuresKnown for oneControllable multicastUnknown — not stated by the source
MLD entriesKnown for one1024Unknown — not stated by the source
Multicast Listener Discovery (MLD) snoopingKnown for oneYesUnknown — not stated by the source
Protocolsidentical
GARP VLAN Registration Protocol (GVRP)Known for oneYesUnknown — not stated by the source
Routing protocolsKnown for oneRIPUnknown — not stated by the source
IP Source Guard (IPSG)Known for oneYesUnknown — not stated by the source
Design1 differ
Rack mountingKnown for oneYesUnknown — not stated by the source
StackableKnown for oneYesUnknown — not stated by the source
Product colourDiffersBlack, GreyGrey
LED indicatorsKnown for oneYesUnknown — not stated by the source
Number of fansKnown for one3 fan(s)Unknown — not stated by the source
SafetyKnown for oneCB, cUL, BSMI, CCCUnknown — not stated by the source
Performanceidentical
Physical stacking (units)Known for one9Unknown — not stated by the source
Virtual stacking (units)Known for one32Unknown — not stated by the source
Dying GaspKnown for oneYesUnknown — not stated by the source
Noise levelKnown for one53.4 dBUnknown — not stated by the source
TelnetKnown for oneYesUnknown — not stated by the source
sFlowKnown for oneYesUnknown — not stated by the source
Mean time between failures (MTBF)Known for one409054 hUnknown — not stated by the source
Power1 differ
Power sourceKnown for oneAC/PoEUnknown — not stated by the source
Redundant power supply (RPS) supportKnown for oneYesUnknown — not stated by the source
AC input voltageDiffers100 - 240 V100 V
AC input frequencyKnown for one50 - 60 HzUnknown — not stated by the source
Power consumption (max)Known for one471.67 WUnknown — not stated by the source
Power consumption (typical)Known for oneUnknown — not stated by the source2.7 W
Power over Ethernet (PoE)identical
Power over Ethernet (PoE)Known for oneYesUnknown — not stated by the source
Power over Ethernet plus (PoE+) ports quantityKnown for one24Unknown — not stated by the source
Total Power over Ethernet (PoE) budgetKnown for one370 WUnknown — not stated by the source
Operational conditions1 differ
Operating temperature (T-T)0 - 50 °C0 - 50 °C
Storage temperature (T-T)Known for one-40 - 70 °CUnknown — not stated by the source
Operating relative humidity (H-H)Differs10 - 90%20 - 80%
Storage relative humidity (H-H)Known for one5 - 90%Unknown — not stated by the source
Heat dissipationKnown for one1609.41 BTU/hUnknown — not stated by the source
Weight & dimensions4 differ
WidthDiffers440 mm195 mm
DepthDiffers350 mm119 mm
HeightDiffers44 mm38 mm
WeightDiffers4.66 kg750 g
Packaging dataidentical
Package widthKnown for one450 mmUnknown — not stated by the source
Package depthKnown for one595 mmUnknown — not stated by the source
Package heightKnown for one118 mmUnknown — not stated by the source
Package weightKnown for one6.32 kgUnknown — not stated by the source
Certificatesidentical
Compliance certificatesKnown for oneBSMI, CB, CCC, Federal Communications Commission (FCC), RCM, RoHS, VCCI, cULUnknown — not stated by the source
CertificationKnown for oneUnknown — not stated by the sourceVCCI Class A, RoHS
Technical detailsidentical
Master (outer) cases per pallet (air)Known for one18 pc(s)Unknown — not stated by the source
Master (outer) cases per pallet (sea)Known for one18 pc(s)Unknown — not stated by the source
Pallet gross lengthKnown for one110 cmUnknown — not stated by the source
Pallet gross weight (air)Known for one399.8 kgUnknown — not stated by the source
Pallet gross weight (sea)Known for one399.8 kgUnknown — not stated by the source
Pallet gross widthKnown for one120 cmUnknown — not stated by the source
Pallet height (air)Known for one2.01 mUnknown — not stated by the source
Pallet height (sea)Known for one2.01 mUnknown — not stated by the source
Products per pallet (air)Known for one54 pc(s)Unknown — not stated by the source
Products per pallet (sea)Known for one54 pc(s)Unknown — not stated by the source
Products per shipping (inner) caseKnown for one3 pc(s)Unknown — not stated by the source
Shipping (inner) case gross weightKnown for one21.2 kgUnknown — not stated by the source
Shipping (inner) case heightKnown for one62.6 cmUnknown — not stated by the source
Shipping (inner) case lengthKnown for one46.8 cmUnknown — not stated by the source
Shipping (inner) case net weightKnown for one19.5 kgUnknown — not stated by the source
Shipping (inner) case widthKnown for one37.4 cmUnknown — not stated by the source
Logistics dataidentical
Harmonized System (HS) codeKnown for one85176990Unknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons